FreeMat

- Main Page
- Related Pages

ACSCH Inverse Hyperbolic Cosecant Function

Section: Mathematical Functions

# Usage

Computes the inverse hyperbolic cosecant of its argument. The general syntax for its use is

      y = acsch(x)

where `x` is an `n`-dimensional array of numerical type.

# Internals

The `acsch` function is computed from the formula

# Examples

Here is a simple plot of the inverse hyperbolic cosecant function

    --> x1 = -20:.01:-1;
    --> x2 = 1:.01:20;
    --> plot(x1,acsch(x1),x2,acsch(x2)); grid('on');